Ticket #238 (new defect)

Opened 8 years ago

Last modified 6 years ago

target ubuntu long term support, LTS, releases

Reported by: philip Owned by: somebody
Priority: major Milestone:
Component: ALL modules Version:
Keywords: Cc:

Description

Given most earthworms will be long running and os upgrades can be distruptive, it seems like it would be better to target binary releases for the LTS ubuntu releases instead of the latest (ie 12.04 LTS instead of the 12.10). The LTS versions come with 5 years of security patches as opposed to just 18 months for the regular releases.

So for now target ubuntu 12.04 LTS instead of 12.10. The next LTS will be 14.04 I assume.

More info here:

https://wiki.ubuntu.com/LTS

Change History

comment:1 Changed 6 years ago by stefan

will do builds for 12.04 LTS, 14.04 LTS, 15.04

Note: See TracTickets for help on using tickets.